AM263Px MCU+ SDK: SDL_pbistRegs Struct Reference

| AM263Px MCU+ SDK 26.00.00 |

Data Fields
SDL_pbistRegs Struct Reference

## Data Fields
volatile uint32_t | RF0L
volatile uint32_t | RF1L
volatile uint32_t | RF2L
volatile uint32_t | RF3L
volatile uint32_t | RF4L
volatile uint32_t | RF5L
volatile uint32_t | RF6L
volatile uint32_t | RF7L
volatile uint32_t | RF8L
volatile uint32_t | RF9L
volatile uint32_t | RF10L
volatile uint32_t | RF11L
volatile uint32_t | RF12L
volatile uint32_t | RF13L
volatile uint32_t | RF14L
volatile uint32_t | RF15L
volatile uint32_t | RF0U
volatile uint32_t | RF1U
volatile uint32_t | RF2U
volatile uint32_t | RF3U
volatile uint32_t | RF4U
volatile uint32_t | RF5U
volatile uint32_t | RF6U
volatile uint32_t | RF7U
volatile uint32_t | RF8U
volatile uint32_t | RF9U
volatile uint32_t | RF10U
volatile uint32_t | RF11U
volatile uint32_t | RF12U
volatile uint32_t | RF13U
volatile uint32_t | RF14U
volatile uint32_t | RF15U
volatile uint8_t | Resv_256 [128]
volatile uint32_t | A0
volatile uint32_t | A1
volatile uint32_t | A2
volatile uint32_t | A3
volatile uint32_t | L0
volatile uint32_t | L1
volatile uint32_t | L2
volatile uint32_t | L3
volatile uint32_t | D
volatile uint32_t | E
volatile uint8_t | Resv_304 [8]
volatile uint32_t | CA0
volatile uint32_t | CA1
volatile uint32_t | CA2
volatile uint32_t | CA3
volatile uint32_t | CL0
volatile uint32_t | CL1
volatile uint32_t | CL2
volatile uint32_t | CL3
volatile uint32_t | I0
volatile uint32_t | I1
volatile uint32_t | I2
volatile uint32_t | I3
volatile uint32_t | RAMT
volatile uint32_t | DLR
volatile uint32_t | CMS
volatile uint32_t | STR
volatile uint64_t | SCR
volatile uint32_t | CSR
volatile uint32_t | FDLY
volatile uint32_t | PACT
volatile uint32_t | PID
volatile uint32_t | OVER
volatile uint8_t | Resv_400 [4]
volatile uint64_t | FSRF
volatile uint64_t | FSRC
volatile uint64_t | FSRA
volatile uint32_t | FSRDL0
volatile uint8_t | Resv_432 [4]
volatile uint32_t | FSRDL1
volatile uint32_t | MARGIN_MODE
volatile uint32_t | WRENZ
volatile uint32_t | PAGE_PGS
volatile uint32_t | ROM
volatile uint32_t | ALGO

## Field Documentation

## ◆ RF0L

volatile uint32_t SDL_pbistRegs::RF0L

## ◆ RF1L

volatile uint32_t SDL_pbistRegs::RF1L

## ◆ RF2L

volatile uint32_t SDL_pbistRegs::RF2L

## ◆ RF3L

volatile uint32_t SDL_pbistRegs::RF3L

## ◆ RF4L

volatile uint32_t SDL_pbistRegs::RF4L

## ◆ RF5L

volatile uint32_t SDL_pbistRegs::RF5L

## ◆ RF6L

volatile uint32_t SDL_pbistRegs::RF6L

## ◆ RF7L

volatile uint32_t SDL_pbistRegs::RF7L

## ◆ RF8L

volatile uint32_t SDL_pbistRegs::RF8L

## ◆ RF9L

volatile uint32_t SDL_pbistRegs::RF9L

## ◆ RF10L

volatile uint32_t SDL_pbistRegs::RF10L

## ◆ RF11L

volatile uint32_t SDL_pbistRegs::RF11L

## ◆ RF12L

volatile uint32_t SDL_pbistRegs::RF12L

## ◆ RF13L

volatile uint32_t SDL_pbistRegs::RF13L

## ◆ RF14L

volatile uint32_t SDL_pbistRegs::RF14L

## ◆ RF15L

volatile uint32_t SDL_pbistRegs::RF15L

## ◆ RF0U

volatile uint32_t SDL_pbistRegs::RF0U

## ◆ RF1U

volatile uint32_t SDL_pbistRegs::RF1U

## ◆ RF2U

volatile uint32_t SDL_pbistRegs::RF2U

## ◆ RF3U

volatile uint32_t SDL_pbistRegs::RF3U

## ◆ RF4U

volatile uint32_t SDL_pbistRegs::RF4U

## ◆ RF5U

volatile uint32_t SDL_pbistRegs::RF5U

## ◆ RF6U

volatile uint32_t SDL_pbistRegs::RF6U

## ◆ RF7U

volatile uint32_t SDL_pbistRegs::RF7U

## ◆ RF8U

volatile uint32_t SDL_pbistRegs::RF8U

## ◆ RF9U

volatile uint32_t SDL_pbistRegs::RF9U

## ◆ RF10U

volatile uint32_t SDL_pbistRegs::RF10U

## ◆ RF11U

volatile uint32_t SDL_pbistRegs::RF11U

## ◆ RF12U

volatile uint32_t SDL_pbistRegs::RF12U

## ◆ RF13U

volatile uint32_t SDL_pbistRegs::RF13U

## ◆ RF14U

volatile uint32_t SDL_pbistRegs::RF14U

## ◆ RF15U

volatile uint32_t SDL_pbistRegs::RF15U

## ◆ Resv_256

volatile uint8_t SDL_pbistRegs::Resv_256[128]

## ◆ A0

volatile uint32_t SDL_pbistRegs::A0

## ◆ A1

volatile uint32_t SDL_pbistRegs::A1

## ◆ A2

volatile uint32_t SDL_pbistRegs::A2

## ◆ A3

volatile uint32_t SDL_pbistRegs::A3

## ◆ L0

volatile uint32_t SDL_pbistRegs::L0

## ◆ L1

volatile uint32_t SDL_pbistRegs::L1

## ◆ L2

volatile uint32_t SDL_pbistRegs::L2

## ◆ L3

volatile uint32_t SDL_pbistRegs::L3

## ◆ D

volatile uint32_t SDL_pbistRegs::D

## ◆ E

volatile uint32_t SDL_pbistRegs::E

## ◆ Resv_304

volatile uint8_t SDL_pbistRegs::Resv_304[8]

## ◆ CA0

volatile uint32_t SDL_pbistRegs::CA0

## ◆ CA1

volatile uint32_t SDL_pbistRegs::CA1

## ◆ CA2

volatile uint32_t SDL_pbistRegs::CA2

## ◆ CA3

volatile uint32_t SDL_pbistRegs::CA3

## ◆ CL0

volatile uint32_t SDL_pbistRegs::CL0

## ◆ CL1

volatile uint32_t SDL_pbistRegs::CL1

## ◆ CL2

volatile uint32_t SDL_pbistRegs::CL2

## ◆ CL3

volatile uint32_t SDL_pbistRegs::CL3

## ◆ I0

volatile uint32_t SDL_pbistRegs::I0

## ◆ I1

volatile uint32_t SDL_pbistRegs::I1

## ◆ I2

volatile uint32_t SDL_pbistRegs::I2

## ◆ I3

volatile uint32_t SDL_pbistRegs::I3

## ◆ RAMT

volatile uint32_t SDL_pbistRegs::RAMT

## ◆ DLR

volatile uint32_t SDL_pbistRegs::DLR

## ◆ CMS

volatile uint32_t SDL_pbistRegs::CMS

## ◆ STR

volatile uint32_t SDL_pbistRegs::STR

## ◆ SCR

volatile uint64_t SDL_pbistRegs::SCR

## ◆ CSR

volatile uint32_t SDL_pbistRegs::CSR

## ◆ FDLY

volatile uint32_t SDL_pbistRegs::FDLY

## ◆ PACT

volatile uint32_t SDL_pbistRegs::PACT

## ◆ PID

volatile uint32_t SDL_pbistRegs::PID

## ◆ OVER

volatile uint32_t SDL_pbistRegs::OVER

## ◆ Resv_400

volatile uint8_t SDL_pbistRegs::Resv_400[4]

## ◆ FSRF

volatile uint64_t SDL_pbistRegs::FSRF

## ◆ FSRC

volatile uint64_t SDL_pbistRegs::FSRC

## ◆ FSRA

volatile uint64_t SDL_pbistRegs::FSRA

## ◆ FSRDL0

volatile uint32_t SDL_pbistRegs::FSRDL0

## ◆ Resv_432

volatile uint8_t SDL_pbistRegs::Resv_432[4]

## ◆ FSRDL1

volatile uint32_t SDL_pbistRegs::FSRDL1

## ◆ MARGIN_MODE

volatile uint32_t SDL_pbistRegs::MARGIN_MODE

## ◆ WRENZ

volatile uint32_t SDL_pbistRegs::WRENZ

## ◆ PAGE_PGS

volatile uint32_t SDL_pbistRegs::PAGE_PGS

## ◆ ROM

volatile uint32_t SDL_pbistRegs::ROM

## ◆ ALGO

volatile uint32_t SDL_pbistRegs::ALGO